Subject: GA-DIGEST V1 #1167
From: [email-masked] (GA-DIGEST)
To: [email-masked]

GA-DIGEST           Wednesday, May 8 2002           Volume 01 : Number 1167

----------------------------------------------------------------------

Date: Tue, 07 May 2002 17:58:48 -0700
From: "William S. Lovell" <[email-masked]>
Subject: Re: [ga] Concerning the upcoming "rebid" vote

- --------------020200090605060807070407
Content-Type: text/plain; charset=us-ascii; format=flowed
Content-Transfer-Encoding: 7bit

This note by James Love I believe to respond effectively to Roberto's 
well conceived objections, and also to those from such as William X. 
Walsh who objects that the vote would have the effect of a General 
Assembly suicide. As to the latter, if the vote failed, the GA would 
still be there; if it succeeded, the GA would still be there until such 
time that the DoC took up the matter and actually made a re-bid and 
another "NewCo" would be installed.  Under this last scenario, the 
effort would then be to ensure, at all times leading up to the making of 
the rebid proposal, that whoever might become such a "NewCo," it would 
have to have in its Charter the recognition of some subsidiary body that 
had at least as much authority as the GA has had. I need hardly add that 
that would not be hard to do, so that would be a gain. "What's in a name?"

Under the former scenario, the vote would have failed.  What appears to 
have been accomplished already, however, is that people are paying 
attention.  New people are signing on to [email-masked], I'm told, in 
droves.  These people may be either (a) common Internet folks who have 
been lurking, but never jumped in to register as voters before because 
they never saw the ga doing much, or similar such reasons; or (b) hacks 
under the control of the moneyed commercial interests who are trying to 
pack the voter lists, about which some trepidation has already been 
expressed. If the latter is the case, the vote would fail.  It would not 
be hard to figure out whether (a) or (b) was the case, but if it were 
the latter, that in itself would be a plus in the sense that it would 
show that the ICANN BoD is running scared -- something that X number of 
years of activity in [email-masked] has never before accomplished.

The effort itself, as explained by James Love, alsoanswers the 
oft-repeated complaint by Danny Younger that so-and-so people have not 
responded to the ICANN request for comments on its reform proposals. 
 This effort is that response -- it says that ICANN needs to be 
replaced; and that is a well-considered alternative
that is in the process of being chewed over mightily.

As to "adult supervision," I take that to refer to the acceptance by the 
Chair of a Motion that would then be passed on to the DNSO Secretariat 
for a formal vote under DNSO procedures.  I believe that one consequence 
of that has been a time limit on debate set by the Chair in order to 
meet the ICANN schedule. Since this whole thing got started by James 
Love, and then Joanna Lane carried us through a poll from which we 
emerged more or less in one piece, I see no reason why the process might 
not continue in that vein.  James Love re-submits his motion (or asks 
Joanna to count his previous submission as being such), and others who 
might have other ways of wording such a Motion (e.g., a Proposal) would 
be free to submit their notions, and out of that would ultimately come 
one or more final Motions that respectable numbers of us could agree on. 
Whatever Motion or alternative Motions survived would then be voted on, 
and would survive or not.  Since the issue of a re-bid is tantamount to 
a vote of non-confidence in ICANN, the several proposals referred to in 
this growing document would not be germane, any more than the re-bid 
effort would be germane to the formal "Reform" process being carried out 
by ICANN, so the vote on this rebid effort need not result in any 
forwarding through the Chair to the DNSO Secretariat for yet another 
vote, although that might well be done.

Assume, then, the scenario in which there resulted an overwhelming vote 
in favor of a rebid, but under two different sets of conditions.  One of 
which is, the results of this initial infomal vote are announced before 
ICANN announces its intent as to this or that plan, and may be presumed 
to be still considering the matter.  Such a result
might (hah!) cause ICANN to do a bit of rethinking. A subsequent 
announcement by ICANN could either grant some degree of authority to an 
At-Large, or it might toss it either further into the pit. The former 
would be some small accomplishment, while the latter would provide yet 
further evidence to take before the DoC (and various Congress critters, 
etc.), as the political process so begun continues.

Another scenario is that the final, informal vote does not appear until 
after ICANN has announced its intent. How the two compare would again 
amount either to some small victory, or the battle goes on.  On the 
other hand, under the unlikely scenario in which ICANN announces a 
structure under which ordinary citizens of the Internet have at least as 
many rights as those being proposed for the prospective citizens of the 
State of Palestine, the battle would have been fought and won, and 
perhaps no rebid would be necessary.

These scenarios include an unspoken (until now) premise that it does not 
matter whether whatever might come out of this arrives before or after 
ICANN"s deadline.
The ICANN statement says that communications received after its deadline 
will not likely be given the same weight as those received before.  My 
answer to that is:
zero times whatever is still zero -- after this long history, the idea 
that ICANN would in any event give any weight at all to various 
proposals coming out of the GA is quite beyond the pale. What it will 
take note of is competition, as was so properly noted below.

What's important about democracy is not the result, but the process. One 
would hope that with sufficient time for debate -- and I'm sure Joanna 
Lane would be willing to continue as an informal time line operator and 
the like if the process is continued, and would set whatever time line 
people seemed to demand -- there would be ample opportunity for everyone 
to weigh in, and a fully informed electorate would then be able to vote 
as their consciences may dictate.

(But a note to lurkers: if you care about any of this, and think that 
ICANN is other than what its PR says it is, then register to vote and 
let your thoughts be known.)

Bill Lovell

James Love wrote:

>Roberto, I also liked much of the Hoffman and Alvestrand papers, and both of
>them seemed to be at great variance with the Board and staff positions.  How
>does one get from her to there (or somewhere similiar), in terms of where
>ICANN is headed?  The rebid puts the DoC into the mix, and allows
>alternatives such as the Hoffman or Alverstrand type proposals, to be really
>considered as alternatives.     A rebid is a particular process of managing
>change, leaving it up the ICANN board is another.  I don't think it is
>realistic for us to reach an agreement on the particular alternative, right
>now, but a demonstration of support for a rebid would be correctly taken as
>a vote of no confidence in the current Staff/Board proposals.     I would
>have greater confidence that the Hoffman/Alvestrand and similiar proposals
>would be given consideration in a rebid environment, than without.  Also,
>the ICANN board itself would have to address accountability issues more
>seriously if facing competition.  We should at least entertain the notion
>that non-profits can face consequences for their failures.    Jamie
>
>
>----- Original Message -----
>From: "Roberto Gaetano" <[email-masked]>
>To: <[email-masked]>; <[email-masked]>
>Sent: Tuesday, May 07, 2002 3:05 PM
>Subject: Re: [ga] Concerning the upcoming "rebid" vote
>
>
>>William S. Lovell wrote:
>>
>>>.... If you think ICANN has abided by the MOU and the
>>>Green and White Papers, etc., you should probably oppose a rebid;
>>>if you think ICANN has not, and has failed in its obligations, you
>>>should favor one.
>>>
>>I am not sure I agree.
>>
>>I do believe that, in particular shooting itself in the foot at Accra in
>>rejecting the AtLarge proposals of the Bilt committee (considering also
>>
>the
>
>>huge effort that all parties have put in order to come to some basic
>>consensus points), ICANN has shown that it has no intention to fulfil its
>>obligations.
>>
>>The problem is "obligations with who". Does ICANN have obligations with
>>
>USG,
>
>>or the Internet community? If it is the former, then the reasonment is
>>correct: let's ask USG to turn the page.
>>Let's go for a moment to the "other" decision that ICANN (and NC/DNSO,
>>incidentally) has taken disregarding painfully obtained "community
>>consensus". Somebody can spell "WG-C"?
>>In several occasions I have claimed that this whole circus about ICANN
>>started with two objectives:
>>1. introduce new TLDs (and not just 7, but "a lot of")
>>2. break NSI's monopoly
>>Several years later, we have an ICANN that wishes to establish contracts
>>will ccTLDs (that have operated well until now without any "adult
>>supervision" by ICANN), but mysteriously fails to guarantee the separation
>>of Registrar and Registry for .com (one of the necessary conditions for
>>
>fair
>
>>competition).
>>Only 7 TLDs have been introduced so far, and whoever has attended MdR
>>
>knows
>
>>how (remember the motivation for changing .air to .airo?).
>>
>>What will bring a rebid now? I bet on a couple of years of delays, in
>>
>which
>
>>for instance no new TLDs will be delegated. Well, "nihil sub sole novo",
>>
>as
>
>>I have asserted way back in 1998 (CORE General Assembly in Washington, DC)
>>that the continuation of the statu quo was the real purpose of the White
>>Paper, hidden behind a mask of wider democracy. In summary, "change
>>everything in order not to change anything" ("Il Gattopardo", famous book
>>
>of
>
>>Tomasi di Lampedusa on the sicilian society of the 19th Century).
>>
>>What is the solution? I don't know. I have a lot of sympathy for Paul
>>Hoffman's proposal
>>(http://www.proper.com/ICANN-notes/dns-root-admin-reform.html, already
>>posted but never referenced). I still have to digest the implications of
>>some details, but as a whole I like it muuuuuch better than the one tabled
>>for voting. Of course, it has the big disadvantage that it has to be read
>>and unterstood, is not an easy slogan that can move the masses, in short,
>>
>it
>
>>is more an IETF approach than a GA-DNSO approach, but in the end it will
>>
>pay
>
>>because it proposes a reasonable basis of discussion for an alternative,
>>
>as
>
>>opposed to the 77. Cavalry approach.
>>May I also suggest another interesting text:
>>http://www.alvestrand.no/icann/icann_reform.html. Different ideas, but the
>>same effort: to define "what should be fixed", not "who has to fix it".
>>IMHO, the only way to have the stakeholders heard.
>>
>>Let me also comment on the vote.
>>On the timetable, I wholeheartedly agree with Thomas' approach: let's
>>continue the discussion for few days. I honestly don't understand the
>>
>hurry
>
>>in taking a vote without fully understanding the implications thereof.
>>On the vote itself, I believe we are shooting ourselves in the foot by
>>invoking adult supervision, but I also believe that if the GA is so
>>
>foolish
>
>>to do it, it has all rights to do it. I belong to the category of people
>>that does not want to punish suicide. And in this sense, the more
>>last-minute voters we get, the quicker the death. Watch out, though, that
>>this result in the GA will be shown as evidence by those who always
>>
>opposed
>
>>the AtLarge to prove their point: individual users can be captured by a
>>
>well
>
>>orchestrated campaign, and therefore the power should stay solidly under
>>control.
>>In other words, this will not only suicide GA, but kill hopes for
>>
>individual
>
>>representation *ever*: even if the "contract" will be rebid, do you
>>
>*really*
>
>>expect new_co (as it used to be called) not to be subject to pressure from
>>commercial interests? With such nice example of flooding the (GA) voting
>>registry with people that never debated the issue (in the GA), they will
>>have a good point.
>>
>>In summary, most people on this list has several points of disagreement
>>
>with
>
>>ICANN. This is the document to discuss and put forward. Let's define "what
>>has to be fixed", propose it to ICANN BoD (maybe to NC), and go to a
>>
>motion
>
>>of censure *if_the_answer_from_the_BoD_is_negative*.
>>But let's define what we want, instead of saying "We don't know what we
>>want, but anyway ICANN can't deliver - daddy, please kick them out!".
>>
>>Rewgards
>>Roberto
>>
>>
>>_________________________________________________________________
>>Get your FREE download of MSN Explorer at
>>
>http://explorer.msn.com/intl.asp.
>
>>--
>>This message was passed to you via the [email-masked] list.
>>Send mail to [email-masked] to unsubscribe
>>("unsubscribe ga" in the body of the message).
>>Archives at http://www.dnso.org/archives.html
>>
>>
>>
>
>
>

- --------------020200090605060807070407
Content-Type: text/html; charset=us-ascii
Content-Transfer-Encoding: 7bit

<html>
<head>
</head>
<body>
This note by James Love I believe to respond effectively to Roberto's well
conceived objections, and also to those from such as William X. Walsh who
objects that the vote would have the effect of a General Assembly suicide.
As to the latter, if the vote failed, the GA would still be there; if it
succeeded, the GA would still be there until such time that the DoC took
up the matter and actually made a re-bid and another "NewCo" would be installed.
&nbsp;Under this last scenario, the effort would then be to ensure, at all times
leading up to the making of the rebid proposal, that whoever might become
such a "NewCo," it would have to have in its Charter the recognition of some
subsidiary body that had at least as much authority as the GA has had. I
need hardly add that that would not be hard to do, so that would be a gain.
"What's in a name?"<br>
<br>
Under the former scenario, the vote would have failed. &nbsp;What appears to have
been accomplished already, however, is that people are paying attention.
&nbsp;New people are signing on to <a class="moz-txt-link-abbreviated" href="mailto:[email-masked]">[email-masked]</a>, I'm told, in droves. &nbsp;These people
may be either (a) common Internet folks who have been lurking, but never
jumped in to register as voters before because they never saw the ga doing
much, or similar such reasons; or (b) hacks under the control of the moneyed
commercial interests who are trying to pack the voter lists, about which
some trepidation has already been expressed. If the latter is the case, the
vote would fail. &nbsp;It would not be hard to figure out whether (a) or (b) was
the case, but if it were the latter, that in itself would be a plus in the
sense that it would show that the ICANN BoD is running scared -- something
that X number of years of activity in <a class="moz-txt-link-abbreviated" href="mailto:[email-masked]">[email-masked]</a> has never before accomplished.<br>
<br>
The effort itself, as explained by James Love, alsoanswers the oft-repeated
complaint by Danny Younger that so-and-so people have not responded to the
ICANN request for comments on its reform proposals. &nbsp;This effort <i>is</i>
 that response -- it says that ICANN needs to be replaced; and that is a
well-considered alternative<br>
that is in the process of being chewed over mightily.<br>
<br>
As to "adult supervision," I take that to refer to the acceptance by the
Chair of a Motion that would then be passed on to the DNSO Secretariat for
a formal vote under DNSO procedures. &nbsp;I believe that one consequence of that
has been a time limit on debate set by the Chair in order to meet the ICANN
schedule. Since this whole thing got started by James Love, and then Joanna
Lane carried us through a poll from which we emerged more or less in one
piece, I see no reason why the process might not continue in that vein. &nbsp;James
Love re-submits his motion (or asks Joanna to count his previous submission
as being such), and others who might have other ways of wording such a Motion
(e.g., a Proposal) would be free to submit their notions, and out of that
would ultimately come one or more final Motions that respectable numbers
of us could agree on. Whatever Motion or alternative Motions survived would
then be voted on, and would survive or not. &nbsp;Since the issue of a re-bid
is tantamount to a vote of non-confidence in ICANN, the several proposals
referred to in this growing document would not be germane, any more than
the re-bid effort would be germane to the formal "Reform" process being carried
out by ICANN, so the vote on this rebid effort need not result in any forwarding
through the Chair to the DNSO Secretariat for yet another vote, although
that might well be done.<br>
<br>
Assume, then, the scenario in which there resulted an overwhelming vote in
favor of a rebid, but under two different sets of conditions. &nbsp;One of which
is, the results of this initial infomal vote are announced before ICANN announces
its intent as to this or that plan, and may be presumed to be still considering
the matter. &nbsp;Such a result<br>
might (hah!) cause ICANN to do a bit of rethinking. A subsequent announcement
by ICANN could either grant some degree of authority to an At-Large, or it
might toss it either further into the pit. The former would be some small
accomplishment, while the latter would provide yet further evidence to take
before the DoC (and various Congress critters, etc.), as the political process
so begun continues.<br>
<br>
Another scenario is that the final, informal vote does not appear until after
ICANN has announced its intent. How the two compare would again amount either
to some small victory, or the battle goes on. &nbsp;On the other hand, under the
unlikely scenario in which ICANN announces a structure under which ordinary
citizens of the Internet have at least as many rights as those being proposed
for the prospective citizens of the State of Palestine, the battle would
have been fought and won, and perhaps no rebid would be necessary.<br>
<br>
These scenarios include an unspoken (until now) premise that it does not
matter whether whatever might come out of this arrives before or after ICANN"s
deadline.<br>
The ICANN statement says that communications received after its deadline
will not likely be given the same weight as those received before. &nbsp;My answer
to that is:<br>
zero times whatever is still zero -- after this long history, the idea that
ICANN would in any event give any weight at all to various proposals coming
out of the GA is quite beyond the pale. What it will take note of is competition,
as was so properly noted below.<br>
<br>
What's important about democracy is not the result, but the process. One
would hope that with sufficient time for debate -- and I'm sure Joanna Lane
would be willing to continue as an informal time line operator and the like
if the process is continued, and would set whatever time line people seemed
to demand -- there would be ample opportunity for everyone to weigh in, and
a fully informed electorate would then be able to vote as their consciences
may dictate. <br>
<br>
(But a note to lurkers: if you care about any of this, and think that ICANN
is other than what its PR says it is, then register to vote and let your
thoughts be known.)<br>
<br>
Bill Lovell<br>
<br>
James Love wrote:<br>
<blockquote type="cite" cite="mid:[email-masked]">
  <pre wrap="">Roberto, I also liked much of the Hoffman and Alvestrand papers, and both of<br>them seemed to be at great variance with the Board and staff positions.  How<br>does one get from her to there (or somewhere similiar), in terms of where<br>ICANN is headed?  The rebid puts the DoC into the mix, and allows<br>alternatives such as the Hoffman or Alverstrand type proposals, to be really<br>considered as alternatives.     A rebid is a particular process of managing<br>change, leaving it up the ICANN board is another.  I don't think it is<br>realistic for us to reach an agreement on the particular alternative, right<br>now, but a demonstration of support for a rebid would be correctly taken as<br>a vote of no confidence in the current Staff/Board proposals.     I would<br>have greater confidence that the Hoffman/Alvestrand and similiar proposals<br>would be given consideration in a rebid environment, than without.  Also,<br>the ICANN board itself would have to address 
accountability issues more<br>seriously if facing competition.  We should at least entertain the notion<br>that non-profits can face consequences for their failures.    Jamie<br><br><br>----- Original Message -----<br>From: "Roberto Gaetano" <a class="moz-txt-link-rfc2396E" href="mailto:[email-masked]">&lt;[email-masked]&gt;</a><br>To: <a class="moz-txt-link-rfc2396E" href="mailto:[email-masked]">&lt;[email-masked]&gt;</a>; <a class="moz-txt-link-rfc2396E" href="mailto:[email-masked]">&lt;[email-masked]&gt;</a><br>Sent: Tuesday, May 07, 2002 3:05 PM<br>Subject: Re: [ga] Concerning the upcoming "rebid" vote<br><br><br></pre>
  <blockquote type="cite">
    <pre wrap="">William S. Lovell wrote:<br><br></pre>
    <blockquote type="cite">
      <pre wrap="">.... If you think ICANN has abided by the MOU and the<br>Green and White Papers, etc., you should probably oppose a rebid;<br>if you think ICANN has not, and has failed in its obligations, you<br>should favor one.<br><br></pre>
      </blockquote>
      <pre wrap="">I am not sure I agree.<br><br>I do believe that, in particular shooting itself in the foot at Accra in<br>rejecting the AtLarge proposals of the Bilt committee (considering also<br></pre>
      </blockquote>
      <pre wrap=""><!---->the<br></pre>
      <blockquote type="cite">
        <pre wrap="">huge effort that all parties have put in order to come to some basic<br>consensus points), ICANN has shown that it has no intention to fulfil its<br>obligations.<br><br>The problem is "obligations with who". Does ICANN have obligations with<br></pre>
        </blockquote>
        <pre wrap=""><!---->USG,<br></pre>
        <blockquote type="cite">
          <pre wrap="">or the Internet community? If it is the former, then the reasonment is<br>correct: let's ask USG to turn the page.<br>Let's go for a moment to the "other" decision that ICANN (and NC/DNSO,<br>incidentally) has taken disregarding painfully obtained "community<br>consensus". Somebody can spell "WG-C"?<br>In several occasions I have claimed that this whole circus about ICANN<br>started with two objectives:<br>1. introduce new TLDs (and not just 7, but "a lot of")<br>2. break NSI's monopoly<br>Several years later, we have an ICANN that wishes to establish contracts<br>will ccTLDs (that have operated well until now without any "adult<br>supervision" by ICANN), but mysteriously fails to guarantee the separation<br>of Registrar and Registry for .com (one of the necessary conditions for<br></pre>
          </blockquote>
          <pre wrap=""><!---->fair<br></pre>
          <blockquote type="cite">
            <pre wrap="">competition).<br>Only 7 TLDs have been introduced so far, and whoever has attended MdR<br></pre>
            </blockquote>
            <pre wrap=""><!---->knows<br></pre>
            <blockquote type="cite">
              <pre wrap="">how (remember the motivation for changing .air to .airo?).<br><br>What will bring a rebid now? I bet on a couple of years of delays, in<br></pre>
              </blockquote>
              <pre wrap=""><!---->which<br></pre>
              <blockquote type="cite">
                <pre wrap="">for instance no new TLDs will be delegated. Well, "nihil sub sole novo",<br></pre>
                </blockquote>
                <pre wrap=""><!---->as<br></pre>
                <blockquote type="cite">
                  <pre wrap="">I have asserted way back in 1998 (CORE General Assembly in Washington, DC)<br>that the continuation of the statu quo was the real purpose of the White<br>Paper, hidden behind a mask of wider democracy. In summary, "change<br>everything in order not to change anything" ("Il Gattopardo", famous book<br></pre>
                  </blockquote>
                  <pre wrap=""><!---->of<br></pre>
                  <blockquote type="cite">
                    <pre wrap="">Tomasi di Lampedusa on the sicilian society of the 19th Century).<br><br>What is the solution? I don't know. I have a lot of sympathy for Paul<br>Hoffman's proposal<br>(<a class="moz-txt-link-freetext" href="http://www.proper.com/ICANN-notes/dns-root-admin-reform.html">http://www.proper.com/ICANN-notes/dns-root-admin-reform.html</a>, already<br>posted but never referenced). I still have to digest the implications of<br>some details, but as a whole I like it muuuuuch better than the one tabled<br>for voting. Of course, it has the big disadvantage that it has to be read<br>and unterstood, is not an easy slogan that can move the masses, in short,<br></pre>
                    </blockquote>
                    <pre wrap=""><!---->it<br></pre>
                    <blockquote type="cite">
                      <pre wrap="">is more an IETF approach than a GA-DNSO approach, but in the end it will<br></pre>
                      </blockquote>
                      <pre wrap=""><!---->pay<br></pre>
                      <blockquote type="cite">
                        <pre wrap="">because it proposes a reasonable basis of discussion for an alternative,<br></pre>
                        </blockquote>
                        <pre wrap=""><!---->as<br></pre>
                        <blockquote type="cite">
                          <pre wrap="">opposed to the 77. Cavalry approach.<br>May I also suggest another interesting text:<br><a class="moz-txt-link-freetext" href="http://www.alvestrand.no/icann/icann_reform.html">http://www.alvestrand.no/icann/icann_reform.html</a>. Different ideas, but the<br>same effort: to define "what should be fixed", not "who has to fix it".<br>IMHO, the only way to have the stakeholders heard.<br><br>Let me also comment on the vote.<br>On the timetable, I wholeheartedly agree with Thomas' approach: let's<br>continue the discussion for few days. I honestly don't understand the<br></pre>
                          </blockquote>
                          <pre wrap=""><!---->hurry<br></pre>
                          <blockquote type="cite">
                            <pre wrap="">in taking a vote without fully understanding the implications thereof.<br>On the vote itself, I believe we are shooting ourselves in the foot by<br>invoking adult supervision, but I also believe that if the GA is so<br></pre>
                            </blockquote>
                            <pre wrap=""><!---->foolish<br></pre>
                            <blockquote type="cite">
                              <pre wrap="">to do it, it has all rights to do it. I belong to the category of people<br>that does not want to punish suicide. And in this sense, the more<br>last-minute voters we get, the quicker the death. Watch out, though, that<br>this result in the GA will be shown as evidence by those who always<br></pre>
                              </blockquote>
                              <pre wrap=""><!---->opposed<br></pre>
                              <blockquote type="cite">
                                <pre wrap="">the AtLarge to prove their point: individual users can be captured by a<br></pre>
                                </blockquote>
                                <pre wrap=""><!---->well<br></pre>
                                <blockquote type="cite">
                                  <pre wrap="">orchestrated campaign, and therefore the power should stay solidly under<br>control.<br>In other words, this will not only suicide GA, but kill hopes for<br></pre>
                                  </blockquote>
                                  <pre wrap=""><!---->individual<br></pre>
                                  <blockquote type="cite">
                                    <pre wrap="">representation *ever*: even if the "contract" will be rebid, do you<br></pre>
                                    </blockquote>
                                    <pre wrap=""><!---->*really*<br></pre>
                                    <blockquote type="cite">
                                      <pre wrap="">expect new_co (as it used to be called) not to be subject to pressure from<br>commercial interests? With such nice example of flooding the (GA) voting<br>registry with people that never debated the issue (in the GA), they will<br>have a good point.<br><br>In summary, most people on this list has several points of disagreement<br></pre>
                                      </blockquote>
                                      <pre wrap=""><!---->with<br></pre>
                                      <blockquote type="cite">
                                        <pre wrap="">ICANN. This is the document to discuss and put forward. Let's define "what<br>has to be fixed", propose it to ICANN BoD (maybe to NC), and go to a<br></pre>
                                        </blockquote>
                                        <pre wrap=""><!---->motion<br></pre>
                                        <blockquote type="cite">
                                          <pre wrap="">of censure *if_the_answer_from_the_BoD_is_negative*.<br>But let's define what we want, instead of saying "We don't know what we<br>want, but anyway ICANN can't deliver - daddy, please kick them out!".<br><br>Rewgards<br>Roberto<br><br><br>_________________________________________________________________<br>Get your FREE download of MSN Explorer at<br></pre>
                                          </blockquote>
                                          <pre wrap=""><!----><a class="moz-txt-link-freetext" href="http://explorer.msn.com/intl.asp">http://explorer.msn.com/intl.asp</a>.<br></pre>
                                          <blockquote type="cite">
                                            <pre wrap="">--<br>This message was passed to you via the <a class="moz-txt-link-abbreviated" href="mailto:[email-masked]">[email-masked]</a> list.<br>Send mail to <a class="moz-txt-link-abbreviated" href="mailto:[email-masked]">[email-masked]</a> to unsubscribe<br>("unsubscribe ga" in the body of the message).<br>Archives at <a class="moz-txt-link-freetext" href="http://www.dnso.org/archives.html">http://www.dnso.org/archives.html</a><br><br><br><br></pre>
                                            </blockquote>
                                            <pre wrap=""><!----><br><br><br></pre>
                                            </blockquote>
                                            <br>
                                            </body>
                                            </html>

- --------------020200090605060807070407--

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Tue, 07 May 2002 18:22:38 -0700
From: "William S. Lovell" <[email-masked]>
Subject: Re: [ga] Concerning the upcoming "rebid" vote - the tally is 17 for, 5 against, 1 undecided

- --------------040808010700080403080101
Content-Type: text/plain; charset=us-ascii; format=flowed
Content-Transfer-Encoding: 7bit

No, no, Jeff.  Read it again.  The poll on which you are counting votes 
was taken to
determine whether or not there was sufficient interest in the subject to 
proceed to
serious discussion and presumably to one or more well-defined motions 
and ultimately
a vote. It was not at all on the merits, although nothing prevents 
anyone from discussing
those merits at any time they might choose.  Such posts, indeed, serve 
to show that
there is such interest, regardless of what position on the merits that 
they may espouse.

Bill Lovell

Jeff Williams wrote:

>Roberto and all assembly members,
>
>  Than I guess this puts you in the undecided category Roberto.
>So now the tally is 17 for, 5 against, 1 undecided...
>
>Roberto Gaetano wrote:
>
>>William S. Lovell wrote:
>>
>>>.... If you think ICANN has abided by the MOU and the
>>>Green and White Papers, etc., you should probably oppose a rebid;
>>>if you think ICANN has not, and has failed in its obligations, you
>>>should favor one.
>>>
>>I am not sure I agree.
>>
>>I do believe that, in particular shooting itself in the foot at Accra in
>>rejecting the AtLarge proposals of the Bilt committee (considering also the
>>huge effort that all parties have put in order to come to some basic
>>consensus points), ICANN has shown that it has no intention to fulfil its
>>obligations.
>>
>>The problem is "obligations with who". Does ICANN have obligations with USG,
>>or the Internet community? If it is the former, then the reasonment is
>>correct: let's ask USG to turn the page.
>>Let's go for a moment to the "other" decision that ICANN (and NC/DNSO,
>>incidentally) has taken disregarding painfully obtained "community
>>consensus". Somebody can spell "WG-C"?
>>In several occasions I have claimed that this whole circus about ICANN
>>started with two objectives:
>>1. introduce new TLDs (and not just 7, but "a lot of")
>>2. break NSI's monopoly
>>Several years later, we have an ICANN that wishes to establish contracts
>>will ccTLDs (that have operated well until now without any "adult
>>supervision" by ICANN), but mysteriously fails to guarantee the separation
>>of Registrar and Registry for .com (one of the necessary conditions for fair
>>competition).
>>Only 7 TLDs have been introduced so far, and whoever has attended MdR knows
>>how (remember the motivation for changing .air to .airo?).
>>
>>What will bring a rebid now? I bet on a couple of years of delays, in which
>>for instance no new TLDs will be delegated. Well, "nihil sub sole novo", as
>>I have asserted way back in 1998 (CORE General Assembly in Washington, DC)
>>that the continuation of the statu quo was the real purpose of the White
>>Paper, hidden behind a mask of wider democracy. In summary, "change
>>everything in order not to change anything" ("Il Gattopardo", famous book of
>>Tomasi di Lampedusa on the sicilian society of the 19th Century).
>>
>>What is the solution? I don't know. I have a lot of sympathy for Paul
>>Hoffman's proposal
>>(http://www.proper.com/ICANN-notes/dns-root-admin-reform.html, already
>>posted but never referenced). I still have to digest the implications of
>>some details, but as a whole I like it muuuuuch better than the one tabled
>>for voting. Of course, it has the big disadvantage that it has to be read
>>and unterstood, is not an easy slogan that can move the masses, in short, it
>>is more an IETF approach than a GA-DNSO approach, but in the end it will pay
>>because it proposes a reasonable basis of discussion for an alternative, as
>>opposed to the 77. Cavalry approach.
>>May I also suggest another interesting text:
>>http://www.alvestrand.no/icann/icann_reform.html. Different ideas, but the
>>same effort: to define "what should be fixed", not "who has to fix it".
>>IMHO, the only way to have the stakeholders heard.
>>
>>Let me also comment on the vote.
>>On the timetable, I wholeheartedly agree with Thomas' approach: let's
>>continue the discussion for few days. I honestly don't understand the hurry
>>in taking a vote without fully understanding the implications thereof.
>>On the vote itself, I believe we are shooting ourselves in the foot by
>>invoking adult supervision, but I also believe that if the GA is so foolish
>>to do it, it has all rights to do it. I belong to the category of people
>>that does not want to punish suicide. And in this sense, the more
>>last-minute voters we get, the quicker the death. Watch out, though, that
>>this result in the GA will be shown as evidence by those who always opposed
>>the AtLarge to prove their point: individual users can be captured by a well
>>orchestrated campaign, and therefore the power should stay solidly under
>>control.
>>In other words, this will not only suicide GA, but kill hopes for individual
>>representation *ever*: even if the "contract" will be rebid, do you *really*
>>expect new_co (as it used to be called) not to be subject to pressure from
>>commercial interests? With such nice example of flooding the (GA) voting
>>registry with people that never debated the issue (in the GA), they will
>>have a good point.
>>
>>In summary, most people on this list has several points of disagreement with
>>ICANN. This is the document to discuss and put forward. Let's define "what
>>has to be fixed", propose it to ICANN BoD (maybe to NC), and go to a motion
>>of censure *if_the_answer_from_the_BoD_is_negative*.
>>But let's define what we want, instead of saying "We don't know what we
>>want, but anyway ICANN can't deliver - daddy, please kick them out!".
>>
>>Rewgards
>>Roberto
>>
>>_________________________________________________________________
>>Get your FREE download of MSN Explorer at http://explorer.msn.com/intl.asp.
>>
>>--
>>This message was passed to you via the [email-masked] list.
>>Send mail to [email-masked] to unsubscribe
>>("unsubscribe ga" in the body of the message).
>>Archives at http://www.dnso.org/archives.html
>>
>
>Regards,
>--
>Jeffrey A. Williams
>Spokesman for INEGroup - (Over 121k members/stakeholdes strong!)
>CEO/DIR. Internet Network Eng/SR. Java/CORBA Development Eng.
>Information Network Eng. Group. INEG. INC.
>E-Mail [email-masked]
>Contact Number:  972-244-3801 or 214-244-4827
>Address: 5 East Kirkwood Blvd. Grapevine Texas 75208
>
>
>

- --------------040808010700080403080101
Content-Type: text/html; charset=us-ascii
Content-Transfer-Encoding: 7bit

<html>
<head>
</head>
<body>
No, no, Jeff. &nbsp;Read it again. &nbsp;The poll on which you are counting votes was
taken to <br>
determine whether or not there was sufficient interest in the subject to
proceed to <br>
serious discussion and presumably to one or more well-defined motions and
ultimately <br>
a vote. It was not at all on the merits, although nothing prevents anyone
from discussing<br>
those merits at any time they might choose. &nbsp;Such posts, indeed, serve to
show that <br>
there <i>is</i> such interest, regardless of what position on the merits
that they may espouse.<br>
<br>
Bill Lovell<br>
<br>
Jeff Williams wrote:<br>
<blockquote type="cite" cite="mid:[email-masked]">
  <pre wrap="">Roberto and all assembly members,<br><br>  Than I guess this puts you in the undecided category Roberto.<br>So now the tally is 17 for, 5 against, 1 undecided...<br><br>Roberto Gaetano wrote:<br><br></pre>
  <blockquote type="cite">
    <pre wrap="">William S. Lovell wrote:<br><br></pre>
    <blockquote type="cite">
      <pre wrap="">.... If you think ICANN has abided by the MOU and the<br>Green and White Papers, etc., you should probably oppose a rebid;<br>if you think ICANN has not, and has failed in its obligations, you<br>should favor one.<br><br></pre>
      </blockquote>
      <pre wrap="">I am not sure I agree.<br><br>I do believe that, in particular shooting itself in the foot at Accra in<br>rejecting the AtLarge proposals of the Bilt committee (considering also the<br>huge effort that all parties have put in order to come to some basic<br>consensus points), ICANN has shown that it has no intention to fulfil its<br>obligations.<br><br>The problem is "obligations with who". Does ICANN have obligations with USG,<br>or the Internet community? If it is the former, then the reasonment is<br>correct: let's ask USG to turn the page.<br>Let's go for a moment to the "other" decision that ICANN (and NC/DNSO,<br>incidentally) has taken disregarding painfully obtained "community<br>consensus". Somebody can spell "WG-C"?<br>In several occasions I have claimed that this whole circus about ICANN<br>started with two objectives:<br>1. introduce new TLDs (and not just 7, but "a lot of")<br>2. break NSI's monopoly<br>Several years later, we have an ICANN tha
t wishes to establish contracts<br>will ccTLDs (that have operated well until now without any "adult<br>supervision" by ICANN), but mysteriously fails to guarantee the separation<br>of Registrar and Registry for .com (one of the necessary conditions for fair<br>competition).<br>Only 7 TLDs have been introduced so far, and whoever has attended MdR knows<br>how (remember the motivation for changing .air to .airo?).<br><br>What will bring a rebid now? I bet on a couple of years of delays, in which<br>for instance no new TLDs will be delegated. Well, "nihil sub sole novo", as<br>I have asserted way back in 1998 (CORE General Assembly in Washington, DC)<br>that the continuation of the statu quo was the real purpose of the White<br>Paper, hidden behind a mask of wider democracy. In summary, "change<br>everything in order not to change anything" ("Il Gattopardo", famous book of<br>Tomasi di Lampedusa on the sicilian society of the 19th Century).<br><br>What is the solution? I don't 
know. I have a lot of sympathy for Paul<br>Hoffman's proposal<br>(<a class="moz-txt-link-freetext" href="http://www.proper.com/ICANN-notes/dns-root-admin-reform.html">http://www.proper.com/ICANN-notes/dns-root-admin-reform.html</a>, already<br>posted but never referenced). I still have to digest the implications of<br>some details, but as a whole I like it muuuuuch better than the one tabled<br>for voting. Of course, it has the big disadvantage that it has to be read<br>and unterstood, is not an easy slogan that can move the masses, in short, it<br>is more an IETF approach than a GA-DNSO approach, but in the end it will pay<br>because it proposes a reasonable basis of discussion for an alternative, as<br>opposed to the 77. Cavalry approach.<br>May I also suggest another interesting text:<br><a class="moz-txt-link-freetext" href="http://www.alvestrand.no/icann/icann_reform.html">http://www.alvestrand.no/icann/icann_reform.html</a>. Different ideas, but the<br>same effort: to d
efine "what should be fixed", not "who has to fix it".<br>IMHO, the only way to have the stakeholders heard.<br><br>Let me also comment on the vote.<br>On the timetable, I wholeheartedly agree with Thomas' approach: let's<br>continue the discussion for few days. I honestly don't understand the hurry<br>in taking a vote without fully understanding the implications thereof.<br>On the vote itself, I believe we are shooting ourselves in the foot by<br>invoking adult supervision, but I also believe that if the GA is so foolish<br>to do it, it has all rights to do it. I belong to the category of people<br>that does not want to punish suicide. And in this sense, the more<br>last-minute voters we get, the quicker the death. Watch out, though, that<br>this result in the GA will be shown as evidence by those who always opposed<br>the AtLarge to prove their point: individual users can be captured by a well<br>orchestrated campaign, and therefore the power should stay solidly under<br>co
ntrol.<br>In other words, this will not only suicide GA, but kill hopes for individual<br>representation *ever*: even if the "contract" will be rebid, do you *really*<br>expect new_co (as it used to be called) not to be subject to pressure from<br>commercial interests? With such nice example of flooding the (GA) voting<br>registry with people that never debated the issue (in the GA), they will<br>have a good point.<br><br>In summary, most people on this list has several points of disagreement with<br>ICANN. This is the document to discuss and put forward. Let's define "what<br>has to be fixed", propose it to ICANN BoD (maybe to NC), and go to a motion<br>of censure *if_the_answer_from_the_BoD_is_negative*.<br>But let's define what we want, instead of saying "We don't know what we<br>want, but anyway ICANN can't deliver - daddy, please kick them out!".<br><br>Rewgards<br>Roberto<br><br>_________________________________________________________________<br>Get your FREE download 
of MSN Explorer at <a class="moz-txt-link-freetext" href="http://explorer.msn.com/intl.asp">http://explorer.msn.com/intl.asp</a>.<br><br>--<br>This message was passed to you via the <a class="moz-txt-link-abbreviated" href="mailto:[email-masked]">[email-masked]</a> list.<br>Send mail to <a class="moz-txt-link-abbreviated" href="mailto:[email-masked]">[email-masked]</a> to unsubscribe<br>("unsubscribe ga" in the body of the message).<br>Archives at <a class="moz-txt-link-freetext" href="http://www.dnso.org/archives.html">http://www.dnso.org/archives.html</a><br></pre>
      </blockquote>
      <pre wrap=""><!----><br>Regards,<br>--<br>Jeffrey A. Williams<br>Spokesman for INEGroup - (Over 121k members/stakeholdes strong!)<br>CEO/DIR. Internet Network Eng/SR. Java/CORBA Development Eng.<br>Information Network Eng. Group. INEG. INC.<br>E-Mail <a class="moz-txt-link-abbreviated" href="mailto:[email-masked]">[email-masked]</a><br>Contact Number:  972-244-3801 or 214-244-4827<br>Address: 5 East Kirkwood Blvd. Grapevine Texas 75208<br><br><br><br></pre>
      </blockquote>
      <br>
      </body>
      </html>

- --------------040808010700080403080101--

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

End of GA-DIGEST V1 #1167
*************************